{
  "schema_version": "1.4.0",
  "id": "GHSA-7vrq-whhp-9gg3",
  "modified": "2022-05-01T06:50:44Z",
  "published": "2022-05-01T06:50:43Z",
  "aliases": [
    "CVE-2006-1552"
  ],
  "details": "Integer overflow in ImageIO in Apple Mac OS X 10.4 up to 10.4.5 allows remote attackers to cause a denial of service (crash) via a crafted JPEG image with malformed JPEG metadata, as demonstrated using Safari, aka \"Deja-Doom\".",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1552"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26412"
    },
    {
      "type": "WEB",
      "url": "http://drunkenblog.com/drunkenblog-archives/000760.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/May/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20077"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/25597"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17321"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17951"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-132A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1779"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-03-31T11:06:00Z"
  }
}